## haskell-murmur-hash 0.1.0.5

=== debian/changelog ===
haskell-murmur-hash (0.1.0.5-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:01:04 +0100

haskell-murmur-hash (0.1.0.5-1) unstable; urgency=low

  * Debianization generated by cabal-debian
  * ITP (Closes: #653456)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Thu, 29 Dec 2011 01:20:09 +0900
