=== debian/control ===
Source: haskell-murmur-hash
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Build-Depends: debhelper (>= 7.0),
               haskell-devscripts (>= 0.8),
               cdbs,
               ghc,
               ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.2
Homepage: http://github.com/nominolo/murmur-hash
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-murmur-hash
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-murmur-hash
DM-Upload-Allowed: yes

Package: libghc-murmur-hash-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: MurmurHash2 implementation for Haskell.
 Implements MurmurHash2, a good, fast, general-purpose,
 non-cryptographic hashing function.  See
 <http://murmurhash.googlepages.com/> for details.
 .
 This implementation is pure Haskell, so it might be a bit slower
 than a C FFI binding.
 .
 This package contains the normal library files.

Package: libghc-murmur-hash-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: MurmurHash2 implementation for Haskell.; profiling libraries
 Implements MurmurHash2, a good, fast, general-purpose,
 non-cryptographic hashing function.  See
 <http://murmurhash.googlepages.com/> for details.
 .
 This implementation is pure Haskell, so it might be a bit slower
 than a C FFI binding.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-murmur-hash-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: MurmurHash2 implementation for Haskell.; documentation
 Implements MurmurHash2, a good, fast, general-purpose,
 non-cryptographic hashing function.  See
 <http://murmurhash.googlepages.com/> for details.
 .
 This implementation is pure Haskell, so it might be a bit slower
 than a C FFI binding.
 .
 This package contains the documentation files.
