## haskell-murmur-hash 0.1.0.6

=== debian/changelog ===
haskell-murmur-hash (0.1.0.6-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:29 +0200

haskell-murmur-hash (0.1.0.6-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Oct 2012 22:54:08 +0200
