## haskell-murmur-hash 0.1.0.7

=== debian/changelog ===
haskell-murmur-hash (0.1.0.7-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 14:32:24 +0100

haskell-murmur-hash (0.1.0.7-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:51 +0200

haskell-murmur-hash (0.1.0.7-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:29 +0100

haskell-murmur-hash (0.1.0.7-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:52:51 +0200
