## haskell-murmur-hash 0.1.0.9

=== debian/changelog ===
haskell-murmur-hash (0.1.0.9-4build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:07:10 +0000

haskell-murmur-hash (0.1.0.9-4build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:16:52 +0100

haskell-murmur-hash (0.1.0.9-4) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 14:37:20 +0300

haskell-murmur-hash (0.1.0.9-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:15:46 +0300

haskell-murmur-hash (0.1.0.9-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Convert d/copyright to dep5 format
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:58 -0400

haskell-murmur-hash (0.1.0.9-1) unstable; urgency=medium

  * Reintroduce the package in Debian
  * Bump compat level to 10
  * Bump std-version to 4.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Jul 2017 10:25:42 +0200
