=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: haskell-murmur-hash
-Priority: extra
+Priority: optional
 Section: haskell
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Build-Depends: debhelper (>= 9),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
                haskell-devscripts (>= 0.9),
                cdbs,
                ghc,
                ghc-prof
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.4
+Standards-Version: 4.5.0
 Homepage: http://github.com/nominolo/murmur-hash
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-murmur-hash
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-murmur-hash
-DM-Upload-Allowed: yes
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-murmur-hash]
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-murmur-hash
 
 Package: libghc-murmur-hash-dev
 Architecture: any
