=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-murmur-hash
 Priority: optional
 Section: haskell
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
                haskell-devscripts (>= 0.9),
@@ -10,7 +9,7 @@
                ghc,
                ghc-prof
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: http://github.com/nominolo/murmur-hash
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-murmur-hash]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-murmur-hash
