## haskell-murmur-hash 0.1.0.11

=== debian/changelog ===
haskell-murmur-hash (0.1.0.11-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 21:10:15 -0500
