=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                haskell-devscripts (>= 0.9),
-               cdbs,
+               dh-sequence-haskell,
                ghc,
                ghc-prof
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.7.0
-Homepage: http://github.com/nominolo/murmur-hash
+Standards-Version: 4.7.3
+Homepage: https://github.com/nominolo/murmur-hash
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-murmur-hash]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-murmur-hash
